.headerNav ul .subMenuNav{
	min-height: 150px;
}
#mainBanner{
	min-height: 300px;
}
.staticPageHead .newsDate{
	text-align: left;
	font-size: 14px;
}
.staticPageHead .newsDate b{
	font-size: 15px;
}
/*#NewsPage{
	position: relative;
}*/
#loader{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(255,255,255,0.5);
	z-index: 901;
}
.hoverEffect a.router-link-active {
  color: #00b5ec !important; }
  .hoverEffect a.router-link-active:before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1; }
a{
	cursor: pointer;
}
.footerList table tr td{
	vertical-align: top;
	padding: 0 0 15px;
	font-size: 12px;
}
.footerList table tr td a{
	text-decoration: none;
}
.footerList table tr td a:hover{
	border-bottom: 1px solid;
}
.staticPageContent{
	color: #000;
	line-height: 1.6;
	font-family: "Roboto-Regular";
}
.staticPageContent p{
	line-height: 1.6;
}
.openedModal{
	overflow: hidden;
}
.sendPreloader{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
}
.sendPreloader:after{
	width: 80px;
	height: 80px;
	background: url('../images/preloader.svg')no-repeat center;
	content:"";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -40px 0 0 -40px;
	transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
.breadcrumbs1{
	margin: 0 0 20px;
}
.breadcrumbs1 ul{
	margin: 0;
	padding: 0;
}
.breadcrumbs1 ul li{
	list-style: none;
	display: inline-block;
	margin: 0 5px 0 0;
	/*max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}
.breadcrumbs1 ul li:after{
	width: 3px;
	height: 3px;
	border-radius: 50%;
	margin: 0 0 0 5px;
	content: "";
	background: #00598e;
	display: inline-block;
	vertical-align: middle;
}
.breadcrumbs1 ul li:last-child:after{
	display: none;
}
.alert{
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-success{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.has-error .help-block{
	color: #a94442;
}
.personalImage{
	position: relative;
}
.personalImage a{
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.modalPage.modalPageRight {
    -webkit-animation-name: fadeInRight;
            animation-name: fadeInRight; }
.modalPage.modalPageLeft {
    -webkit-animation-name: fadeInLeft;
            animation-name: fadeInLeft; }
.bannerBtn {
  -webkit-animation-name: zoomInSm;
          animation-name: zoomInSm; }
.bannerButtons .inline-block{
	margin-top: 40px;
}
.bannerButtons .inline-block .bannerBtn{
	margin-bottom: 15px;	
}
.staticPageHead{
	margin: 0 0 20px;
	padding: 0;
}
.staticPageHead .title{
	margin: 0 0 15px;
}
.staticPageHead .newsDate{
	margin: 0 0 15px;
}
.staticPageContent h3,
.staticPageContent h2,
.staticPageContent h1{
	color: #00598e;
}
.staticPageContent table{
	border: 1px solid #dde3e6;
	height: auto!important;
}
.staticPageContent table tr{
	height: auto!important;
}
.staticPageContent table tr td{
	border: 1px solid #dde3e6;
	padding: 10px;
	vertical-align: top;
	height: auto!important;
}
.staticPageContent table tr td p{
	margin: 0;
	line-height: normal;
}
@media screen and (max-width: 750px) {
	.bannerButtons .minContainer .left,
	.bannerButtons .minContainer .inline-block,
	.bannerButtons .minContainer .right{
		float: none;
		display: block;
		margin: 0 0 20px;
	}
	.bannerButtons .minContainer .bannerBtn .bannerBtnArrows,
	.bannerButtons .minContainer .bannerBtn:after{
		display: none;
	}
	.bannerButtons .minContainer .bannerBtn{
		width: 100%;
		max-width: 300px;
	}
	.bannerButtons {
	    margin: -115px 0 0;
	}
}
@media screen and (max-width: 600px){
	.modalPage {
		padding: 50px 0 0;
	}
	.personalBiography{
		margin-left: -15px; 
		margin-right: -15px; 
	}
}
iframe{
	border: none;
}
.personalBlock [id*="iframe"] p{
	margin: 0;
}
.personalBiography iframe{
	width: 100%!important;
}
.fancybox-opened{
	z-index: 999999;
}
.servicesList li{
	position: relative;
}
.labels{
	/*position: absolute;*/
	display: inline-block;
	padding: 0 5px;
	/*background: red;*/
	color: #576775;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid;
	border-radius: 3px;
}
.fancybox-skin{
	z-index: 999999;
}
.fancybox-skin *{
	z-index: 999999;
}
#speakerBtn{
	background: #00588e;
	border: none;
	border-radius: 3px;
	width: 30px;
	height: 30px;
}
#speakerBtn.loader{
	-webkit-animation: flash linear 0.8s infinite;
	animation: flash linear 0.8s infinite;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
.homeLink{
	color: #fff;
	padding: 6px;
	text-decoration: none;
}
.servicesTabsBodies .informationServices, .servicesTabsBodies .onlineServices{
	column-span: all;
}
.servicesTabsBodies .informationServices li, .servicesTabsBodies .onlineServices li{
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
.tableWrap{
	overflow: auto;
}
.headerNav ul li a{
	padding: 0 10px 0 0;
}
@media screen and (max-width: 1000px){
	.headerNav ul li a{
		padding: 0 8px 0 0;
	}
}
.searchBlock .formControl{
	margin: 0;
}
.headerNav{
	font-size: 13px;
}
.headerNav ul li a{
	padding: 0 8px 0 0;
}
.staticPageContent p{
	text-indent: 30px;
}
.staticPageContent table p{
	text-indent: 0px;
}
.subMenu:after {
  width: 220px;
  background: url("../images/menu-logo.svg") no-repeat center;
  margin: -72px 0 0 300px; 
}
.subMenu[lang="uz"]:after{
  background: url("../images/menu-logo-uz.svg") no-repeat center;
}
.subMenu[lang="oz"]:after{
  background: url("../images/menu-logo-oz.svg") no-repeat center;
}
.subMenu[lang="en"]:after{
  background: url("../images/menu-logo-en.svg") no-repeat center;
}
.minContainer{
	max-width: 1100px;
}

.staticPageContent{
  overflow: hidden;
}
.staticPageContent img{
	margin-bottom: 20px;
}
.staticPageContent img[style*='float: left']{
	margin-right: 20px;
}
.staticPageContent img[style*='float: right']{
	margin-left: 20px;
}